Skip to main content
PATCH
/
api
/
v2
/
performance-evaluations
/
{id}
/
self-evaluation
/
draft
Save self-evaluation draft
curl --request PATCH \
  --url https://app.tarefy.com/nodeapi/api/v2/performance-evaluations/{id}/self-evaluation/draft \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "competenceAnswers": [
    {
      "competence_id": 123,
      "score": 3,
      "comment": "<string>"
    }
  ],
  "generalComment": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

Body

application/json
competenceAnswers
object[]
generalComment
string

Response

200 - application/json

Rascunho de autoavaliação salvo com sucesso

The response is of type object.